@charset "UTF-8";

/*--------------------------------------------------------------
 トップページ、KARADAsトップ、アーカイブ共通
----------------------------------------------------------------*/
/* 表示崩れ対応 */
@media screen and (max-width:1360px){
	.index .karadas-menu-list, .index .karadas-submenu-list,
	.karadas .karadas-menu-list, .karadas .karadas-submenu-list {
		max-width: 1329px;
	}
	.index .authors-box {
		max-width: 1329px;
		border: 1px solid #1e6097;
	}
	.front-main .karadas-menu-list, .front-main .karadas-submenu-list {
		max-width: 100%;
	}
	.index .karadas-menu-tab, .karadas .karadas-menu-tab {
		min-width: 5em;
	}
}

@media screen and (min-width:701px) and (max-width:1360px) {
	.index .authors-box2 {
		max-width: 300px;
	}
}

/* KARADAsメニュー */
@media screen and (max-width:700px){
	.index .karadas-menu-tab, .index .karadas-submenu-link,
	.karadas .karadas-menu-tab, .karadas .karadas-submenu-link {
		font-size: 11px;
	}
}

/* メイン領域バナー */
@media screen and (min-width:701px){
	.index .banner-area-main, .karadas .banner-area-main {
		margin: 20px 0;
	}
	.index .banner-main-list, .karadas .banner-main-list {
		display: flex;
	}
	.index .banner-main-list li, .karadas .banner-main-list li {
		flex-basis: calc((100% - 1.4% * 2) / 3);
		margin-right: 1.4%;
		flex: 1;
	}
	.index .banner-main-list li:last-child, .karadas .banner-main-list li:last-child {
		margin-right: 0;
	}
	.index .banner-main-list li a, .karadas .banner-main-list li a {
		display: block;
		text-align:center;
	}
}

@media screen and (max-width:700px){
	.index .banner-main-list {
		margin: 20px 0;
	}
	.index .banner-main-list li, .karadas .banner-main-list li {
		margin-bottom: 10px;
	}
	.index .banner-main-list li:last-child, .karadas .banner-main-list li:last-child {
		margin-bottom: 0;
	}
	.index .banner-main-list li a, .karadas .banner-main-list li a {
		display: block;
	}
	.index .banner-main-list li a img, .karadas .banner-main-list li a img {
		display: block;
		width: 100%;
		height: auto;
	}
}

/* 執筆者リスト */
@media screen and (min-width:701px){
	.index .authors-swiper2 .swiper-slide a {
		max-width: 50px;
	}
}
@media screen and (max-width:700px){
	.index .authors-title {
		font-size: 1rem;
	}
	.index .authors-swiper .swiper-slide span, .index .authors-swiper2 .swiper-slide span {
		font-size: 10px;
	}
}

/* 新着情報 */
@media screen and (min-width:701px){
	.index .new-articles {
		margin-top: 50px;
		border-top: 1px solid #d8dee1;
	}
}

@media screen and (max-width:700px){
	.index .new-articles-title {
		margin-bottom: 0;
	}
}

/*--------------------------------------------------------------
 記事一覧
----------------------------------------------------------------*/
/* パターン1 */
@media screen and (min-width:701px){
	.article-list-pattern1 {
		display: flex;
		flex-wrap: wrap;
	}
	.article-list-pattern1 li {
		flex-basis: calc((100% - 15px * 3) / 4);
		margin-right: 15px;
		margin-bottom: 15px;
	}
	.article-list-pattern1 li:nth-child(4n) {
		margin-right: 0;
	}
	.article-list-pattern1 .articles-card {
		display: flex;
		flex-direction: column;
		justify-content: flex-end;
		aspect-ratio: 1 / 1;
		position: relative;
		z-index: 1;
		font-size: 0.875rem;
	}
	.article-list-pattern1 .articles-card-image {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
		background: center / cover no-repeat url(../images/common/sample.jpg);
	}
	.article-list-pattern1 .articles-card-image figure {
		display: block;
		width: 100%;
		height: 100%;
	}
	.article-list-pattern1 .articles-card-image img {
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.article-list-pattern1 .articles-card-category {
		display: inline-block;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 4;
	}
	.article-list-pattern1 .articles-card-contents {
		color: #fff;
		background: rgba(0, 0, 0, 0.38);
		font-size: 0.75rem;
		padding: 0.5em;
		position: relative;
		z-index: 3;
		height:100%;
	}
	.article-list-pattern1 .articles-card-title {
		color: #fff;
		font-size: 1.125rem;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
		height: 3.5em;
		text-overflow: ellipsis;
		margin-top:1.3em;
	}
}

@media screen and (max-width:700px){
	.article-list-pattern1 li {
		padding: 1em 0;
		border-bottom: 1px solid #d8dee1;
	}
	.article-list-pattern1 .articles-card {
		display: flex;
		justify-content: space-between;
	}
	.article-list-pattern1 .articles-card-image {
		flex-basis: 38%;
	}
	.article-list-pattern1 .articles-card-contents {
		flex-basis: 60%;
	}
	.article-list-pattern1 .articles-card-image figure {
		display: block;
		aspect-ratio: 27 / 22;
		background: center / cover no-repeat url(../images/common/sample.jpg);
	}
	.article-list-pattern1 .articles-card-image img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.article-list-pattern1 .articles-card-title {
		color: #1e6097;
		font-size: 15px;
		font-weight: 400;
	}
	.article-list-pattern1 .articles-card-meta-sub {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 1em;
	}
	.article-list-pattern1 .articles-card-category {
		font-size: 12px;
	}
}

/* パターン2 */
@media screen and (min-width:701px){
	.article-list-pattern2 {
		display: flex;
		flex-wrap: wrap;
	}
	.article-list-pattern2 li {
		flex-basis: calc((100% - 30px) / 2);
		margin-right: 30px;
	}
	.article-list-pattern2 li:nth-child(2n) {
		margin-right: 0;
	}
}

@media screen and (max-width:700px){
	.article-list-pattern2 .articles-card-title {
		font-size: 0.875rem;
	}
}

/*--------------------------------------------------------------
 執筆者情報
----------------------------------------------------------------*/
@media screen and (min-width:701px){
	.author .title-h-top {
		align-items: center;
	}
	.author-position {
		font-size: 1rem;
		margin-left: 1em;
	}
	.author-list {
		display: flex;
		flex-wrap: wrap;
		margin: 0 5%;
	}
	.author-list li {
		flex-basis: calc((100% - 1rem) /2);
		margin-right: 1rem;
	}
	.author-list li:nth-child(2n) {
		margin-right: 0;
	}
	.author-profile-unit {
		display: flex;
	}
	.author-profile-image {
		padding-right: 20px;
	}
	.author-profile-content {
		flex: 1;
	}
	.author-profile-text p:first-child {
		margin-top: 0;
	}
}

@media screen and (max-width:700px){
	.author .title-h-top {
		flex-direction: column;
	}
	.author-position {
		font-size: 0.875rem;
	}
	.author-profile, .author-profile-text p {
		font-size: 0.875rem !important;
	}
}

/*--------------------------------------------------------------
 KARADAs記事
----------------------------------------------------------------*/
/* 監修医師欄 */
@media screen and (max-width:900px){
	.karadas-article .name-box {
		width: calc(100% - 66px);
	}
}

@media screen and (max-width:700px){
	.karadas-article .name-box {
		display: block;
		width: 100%;
		padding: 5%;
	}
	.karadas-article .name-box .inner {
		padding-left: 0;
	}
	.karadas-article .name-box .inner::before {
		left: 0;
	}
	.karadas-article .name-box .img {
		width: 100%;
		text-align: center;
	}
	.karadas-article .name-box .img img {
		width: 130px;
	}
}

/* タグ */
@media screen and (max-width:700px){
	.karadas-tag-button {
		font-size: 0.75rem;
	}
}

/* バナー */
@media screen and (max-width:700px){
	.karadas-article .banner-article-list {
		display: flex;
	}
	.karadas-article .banner-article-list li {
		flex-basis: calc((100% - 1.4% * 2) / 3);
		margin-right: 1.4%;
		flex: 1;
	}
}

/*--------------------------------------------------------------
 KARADAs一覧
----------------------------------------------------------------*/
@media screen and (min-width:701px){
	.archive-karadas .pickup-list {
		display: grid;
		grid-template-columns: 22fr 11fr;
	}
	.archive-karadas .pickup-list li {
		margin: 0;
	}
	.archive-karadas .pickup-list li:nth-child(1) {
		grid-column: 1 / 2;
		grid-row: 1 / 3;
	}
	.archive-karadas .pickup-list li:nth-child(2) {
		grid-column: 2 / 3;
		grid-row: 1 / 3;
	}
	.archive-karadas .pickup-list li:nth-child(3) {
		grid-column: 2 / 3;
		grid-row: 2 / 3;
	}
	.archive-karadas .pickup-list .articles-card {
		aspect-ratio: 4 / 3;
	}
}

/*--------------------------------------------------------------
 KARADAsタグ一覧
----------------------------------------------------------------*/
@media screen and (min-width:701px){
	.archive-karadas-tags.index .new-articles {
		margin-top: 0;
		border-top: 0;
	}
}

/*--------------------------------------------------------------
 トップページ
----------------------------------------------------------------*/
/* メインレイアウト */
@media screen and (min-width:701px){
	.front-main-wrap {
		display: flex;
	}
	.front-main {
		width: 100%;
		max-width: calc(100% - (300px + 40px));
		flex-basis: calc(100% - (300px + 40px));
		flex: 1;
	}
	.front-sub {
		flex-basis: 300px;
		margin-right: 40px;
	}
}
@media screen and (min-width:701px) and (max-width: 1110px) {
	.front-sub {
		margin-right: 20px;
	}
}
@media screen and (max-width: 700px){
	.front-main-wrap {
		margin-bottom: calc(2em + 90px);
	}
}

/* 記事一覧 */
@media screen and (min-width:901px) and (max-width: 1110px) {
	.article-list-pattern1 li {
		flex-basis: calc((100% - 20px * 2) / 3);
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.article-list-pattern1 li:nth-child(4n) {
		margin-right: 20px;
	}
	.article-list-pattern1 li:nth-child(3n) {
		margin-right: 0;
	}
}

@media screen and (min-width:701px) and (max-width: 900px) {
	.article-list-pattern1 li {
		flex-basis: calc((100% - 20px) / 2);
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.article-list-pattern1 li:nth-child(2n) {
		margin-right: 0;
	}
}

/* サブ領域バナー */
@media screen and (min-width:701px) and (max-width: 1110px) {
	.index .banner-sub-list li {
		margin-top: 20px;
	}
}

/* ユーザー別メニュー */
@media screen and (min-width:701px){
	.front-menu-contents {
		min-height: 330px;
	}
	.front-menu-contents ul li {
		padding: 1em 0;
		padding-left: calc(1.9375em + 0.2em);
		line-height: 1;
	}
	.front-menu-contents ul li:last-child {
		margin-bottom: 0;
	}
	.front-menu-contents ul li::before {
		content: "";
		display: inline-block;
		width: 1.9375em;
		height: 1.25em;
		background: center/contain no-repeat url("../images/top/icon_home.png");
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
	}
	.front-menu-contents ul li  a {
		color: #1e6097;
		border-bottom: 1px solid transparent;
	}
	.front-menu-contents ul li  a:hover {
		border-bottom-color: currentColor;
		opacity: 1;
	}
	.front-menu-contents ul li.menu-user-home::before, .front-menu-contents ul li.menu-clinic-home::before {
		background-image: url("../images/top/icon_home.png");
	}
	.front-menu-contents ul li.menu-user-search::before, .front-menu-contents ul li.menu-clinic-search::before {
		background-image: url("../images/top/icon_search.png");
	}
	.front-menu-contents ul li.menu-user-waiting::before, .front-menu-contents ul li.menu-clinic-waiting::before {
		background-image: url("../images/top/icon_waiting.png");
	}
	.front-menu-contents ul li.menu-user-chart::before, .front-menu-contents ul li.menu-clinic-chart::before {
		background-image: url("../images/top/icon_chart.png");
	}
	.front-menu-contents ul li.menu-user-dictionary::before, .front-menu-contents ul li.menu-clinic-dictionary::before {
		background-image: url("../images/top/icon_dictionary.png");
	}
	.front-menu-contents ul li.menu-user-interview::before, .front-menu-contents ul li.menu-clinic-interview::before {
		background-image: url("../images/top/icon_interview.png");
	}
	.front-menu-contents ul li.menu-user-help::before, .front-menu-contents ul li.menu-clinic-help::before {
		background-image: url("../images/top/icon_help.png");
	}
	.front-menu-contents ul li.menu-clinic-news::before, .front-menu-contents ul li.menu-clinic-column::before {
		background-image: url("../images/top/icon_news.png");
	}
	.front-menu-contents ul li.menu-clinic-management::before {
		background-image: url("../images/top/icon_management.png");
	}
	.front-menu-contents ul li.menu-clinic-function::before {
		background-image: url("../images/top/icon_function.png");
	}
	.front-menu-contents ul li.menu-company-welfare::before {
		background-image: url("../images/top/icon_welfare.png");
	}
	.front-menu-contents ul li.menu-company-fee::before {
		background-image: url("../images/top/icon_fee.png");
	}
	.front-menu-contents ul li.menu-user-karadas::before {
		/* background-image: url("../images/top/icon_karadas.png"); */
		background-image: url("../images/top/icon_news.png");
	}
}
@media screen and (max-width: 700px){
	.front-menu-contents {
		min-height: 114px;
	}
	.front-menu-contents ul {
		max-width: 100%;
		/* display: flex; */
		padding-bottom: 8px;
		overflow-x: auto;
		display: none;
	}
	.front-menu-contents ul::-webkit-scrollbar {
		height: 8px;
	}
	.front-menu-contents ul::-webkit-scrollbar-track {
		background-color: #e4e4e4;
		border-radius: 8px;
	}
	.front-menu-contents ul::-webkit-scrollbar-thumb {
		background-color: #1e6097;
		border-radius: 8px;
	}
	.front-menu-contents ul li {
		flex-basis: 72px;
		flex-shrink: 0;
		font-size: 0.625rem;
		padding: 0 1em;
	}
	.front-menu-contents ul li:first-child {
		padding-left: 0;
	}
	.front-menu-contents ul li:last-child {
		padding-right: 0;
	}
	.front-menu-contents ul li::before {
		content: "";
		display: block;
		width: 1px;
		height: 16px;
		background: #d8dee1;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
	}
	.front-menu-contents ul li:first-child::before {
		display: none;
	}
	.front-menu-contents ul li a {
		display: block;
		color: #1e6097;
		padding-top: 34px;
		text-align: center;
		position: relative;
	}
	.front-menu-contents ul li a::before {
		content: "";
		display: block;
		width: 100%;
		height: 32px;
		background: center/contain no-repeat url("../images/top/icon_home.png");
		position: absolute;
		top: 0;
		left: 0;
	}
	.front-menu-contents ul li.menu-user-home a::before, .front-menu-contents ul li.menu-clinic-home a::before {
		background-image: url("../images/top/icon_home.png");
	}
	.front-menu-contents ul li.menu-user-search a::before, .front-menu-contents ul li.menu-clinic-search a::before {
		background-image: url("../images/top/icon_search.png");
	}
	.front-menu-contents ul li.menu-user-waiting a::before, .front-menu-contents ul li.menu-clinic-waiting a::before {
		background-image: url("../images/top/icon_waiting.png");
	}
	.front-menu-contents ul li.menu-user-chart a::before, .front-menu-contents ul li.menu-clinic-chart a::before {
		background-image: url("../images/top/icon_chart.png");
	}
	.front-menu-contents ul li.menu-user-dictionary a::before, .front-menu-contents ul li.menu-clinic-dictionary a::before {
		background-image: url("../images/top/icon_dictionary.png");
	}
	.front-menu-contents ul li.menu-user-interview a::before, .front-menu-contents ul li.menu-clinic-interview a::before {
		background-image: url("../images/top/icon_interview.png");
	}
	.front-menu-contents ul li.menu-user-help a::before, .front-menu-contents ul li.menu-clinic-help a::before {
		background-image: url("../images/top/icon_help.png");
	}
	.front-menu-contents ul li.menu-clinic-news a::before, .front-menu-contents ul li.menu-clinic-column a::before {
		background-image: url("../images/top/icon_news.png");
	}
	.front-menu-contents ul li.menu-clinic-management a::before {
		background-image: url("../images/top/icon_management.png");
	}
	.front-menu-contents ul li.menu-clinic-function a::before {
		background-image: url("../images/top/icon_function.png");
	}
	.front-menu-contents ul li.menu-company-welfare a::before {
		background-image: url("../images/top/icon_welfare.png");
	}
	.front-menu-contents ul li.menu-company-fee a::before {
		background-image: url("../images/top/icon_fee.png");
	}
	.front-menu-contents ul li.menu-user-karadas a::before {
		/* background-image: url("../images/top/icon_karadas.png"); */
		background-image: url("../images/top/icon_news.png");
	}
	.front-menu-contents .front-menu-inner.is-active ul {
		display: flex;
	}
}

/* メイン領域ヘッダー */
@media screen and (min-width:701px){
	.front-main-header {
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
		width: 100%;
	}
	.front-main-header > div {
		flex-basis: calc((100% - 20px * 2) / 2);
	}
	.front-main-header-link a {
		border-bottom: 1px solid transparent;
	}
	.front-main-header-link a:hover {
		border-bottom-color: currentColor;
		opacity: 1;
	}
	.front-karadas-pc {
		overflow: hidden;
	}
	.front-main .karadas-menu {
		width: 100%;
	}
	.front-main .karadas-menu-list {
		max-width: 100%;
	}
	.front-main .karadas-menu-list > li span {
		width: 100;
		min-width: 100px;
		max-width: 280px;
	}
	.front-karadas-pc .karadas-contents-list {
		display: none;
	}
	.front-karadas-pc .karadas-contents-list.is-active {
		display: block;
		min-height: calc(2em * 7 + 2em);
	}
	.front-karadas-pc .karadas-contents-list li {
		margin-top: 0.5em;
	}
	.front-karadas-pc .karadas-contents-list li:nth-child(n + 8) {
		display: none;
	}
	.front-karadas-pc .karadas-contents-list .article-link {
		width: 100%;
		display: flex;
		align-items: center;
		line-height: 1;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.front-karadas-pc .karadas-contents-list .article-link:hover {
		opacity: 1;
	}
	.front-karadas-pc .karadas-contents-list .article-category {
		flex-basis: 10em;
		flex-shrink: 0;
		color: #fff;
		background: #1e6097;
		font-size: 0.75rem;
		font-weight: bold;
		margin-right: 1em;
		padding: 0.5em 0.25em;
		text-align: center;
	}
	.front-karadas-pc .karadas-contents-list .article-title {
		color :#1e6097;
		margin: 0;
		border-bottom: 1px solid transparent;
	}
	.front-karadas-pc .karadas-contents-list .article-title:hover {
		border-bottom-color: currentColor;
	}
}
@media screen and (min-width: 1111px) {
	.front-main-header .front-movie {
		width: calc((100% - 20px * 2) / 2);
		max-width: calc((100% - 20px * 2) / 2);
		margin-top: 0;
	}
}
@media screen and (max-width: 1110px){
	.front-main-header {
		display: block;
	}
}

/* スマホKARADAsコンテンツ */
@media screen and (max-width: 700px){
	.front-karadas-sp .karadas-contents-list li:nth-child(n + 5) {
		display: none;
	}
	.front-karadas-sp .karadas-contents-title {
		display: block;
		position: relative;
	}
	.front-karadas-sp .karadas-contents-title span {
		display: inline-block;
		width: 10em;
		color: #fff;
		background: #1e6097;
		font-size: 1rem;
		padding: 0.5em;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		line-height: 1;
		text-align: center;
	}
	.front-karadas-sp .banner-area-main {
		width: 94%;
		margin: 0 auto;
	}
	.front-karadas-sp .karadas-contents-title::after {
		content: "";
		width: 100%;
		height: 3px;
		background: #1e6097;
		position: absolute;
		left: 0;
		bottom: -3px;
	}
	.front-karadas-sp .karadas-contents-buttons a {
		display: block;
		color: #1e6097;
		padding: 1em;
		line-height: 1;
		margin-bottom: 20px;
		border: 1px solid #1e6097;
		text-align: center;
	}
	.front-karadas-sp .karadas-contents-buttons .mailmag {
		color: #fff;
		background: #1e6097;
		font-weight: bold;
	}
	.front-karadas-sp .karadas-contents-buttons .mailmag span {
		display: inline-block;
	}
	.front-karadas-sp .karadas-contents-buttons .mailmag span::before {
		content: "";
		display: inline-block;
		width: 2.5em;
		height: 1em;
		background: center/contain no-repeat url("../images/top/icon_mailmag.png");
		vertical-align: middle;
	}
	.karadas-menu-sp {
		position: fixed;
		left: 0;
		bottom: 0;
		width: 100%;
		z-index: 7000;
	}
	.karadas-menu-sp .menu-note {
		display: block;
		position: relative;
	}
	.karadas-menu-sp .menu-note span {
		display: inline-block;
		width: 10em;
		color: #fff;
		background: #1e6097;
		font-size: 0.675rem;
		padding: 1em;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		line-height: 1;
		text-align: center;
	}
	.karadas-menu-sp .menu-note::after {
		content: "";
		width: 100%;
		height: 1px;
		background: #1e6097;
		position: absolute;
		left: 0;
		bottom: -1px;
	}
	.karadas-menu-sp-list {
		display: flex;
		justify-content: space-between;
		background: #fff;
		padding: 10px 2.5%;
	}
	.karadas-menu-sp-list a {
		font-size: 0.675rem;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: 100%;
		color: #c8c8c8;
	}
	.karadas-menu-sp-list a span {
		text-align: center;
	}
	.karadas-menu-sp-list li.is-active a {
		color: #1e6097;
	}
}

/*--------------------------------------------------------------
 KARADAsスクロール時ヘッダー
----------------------------------------------------------------*/
@media screen and (min-width:701px){
	.karadas-menu.is-fix .karadas-submenu-list-wrap {
		background: #1e6097;
	}
	.karadas-menu.is-fix .karadas-submenu-list {
		background: #1e6097;
	}
	.karadas-menu.is-fix .karadas-submenu-link {
		color: #fff;
	}
	.karadas-menu.is-fix .karadas-submenu-link:hover, .karadas-menu.is-fix .karadas-submenu-link.current {
		color: #1e6097;
		background: #fff;
	}
	.karadas-header-logo {
		width: 138px;
		margin-right: 0.5em;
	}
	.karadas-header-logo img {
		width: 100%;
		height: 100%;
		object-fit: contain;
	}
}
@media screen and (min-width:1051px){
	.karadas-menu.is-fix .karadas-submenu-list {
		justify-content: flex-end;
	}
}
@media screen and (min-width:1300px){
	.karadas-header-logo {
		width: 174px;
	}
}
@media screen and (max-width:700px){
	.karadas-menu.is-fix {
		padding-top: 0;
	}
	.karadas-menu.is-fix .karadas-menu-list-wrap {
		padding-left: 0;
		padding-right: 0;
	}
	.karadas-menu.is-fix .karadas-menu-tab {
		border-radius: 0 !important;
	}
	.karadas-header-logo {
		display: none;
	}
}

/*--------------------------------------------------------------
 ヘルプページ
----------------------------------------------------------------*/
/* ヘルプページ全般 */
@media screen and (min-width:900px){
	.faq-header-inner {
		display: flex;
		justify-content: space-between;
	}
	.faq-header-inner .search-free {
		flex-basis: calc(100% - (300px + 2.8%));
	}
	.faq-container {
		display: flex;
		flex-direction: row-reverse;
		justify-content: space-between;
	}
	.faq-sub {
		flex-basis: 300px;
	}
	.faq-main {
		flex-basis: calc(100% - (300px + 2.8%));
	}
	.faq-page-title {
		/* flex-basis: 300px; */
		margin: 0;
		padding: 0;
	}
	.faq-sp {
		display: none;
	}
	.faq-user-wrap {
		flex-basis: 300px;
		margin: 0;
		padding: 0;
	}
}
@media screen and (min-width:701px){
	.faq-card-unit {
		display: flex;
		flex-wrap: wrap;
	}
	.faq-card-unit .faq-card {
		flex-basis: calc((100% - 3.6%) / 2);
	}
	.faq-card-unit .faq-card:nth-of-type(2n+1) {
		margin-right: 3.6%;
	}
	.faq-card-unit .faq-card .faq-card-contents {
		height: calc(100% - 60px);
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
}
@media screen and (max-width:900px){
	.faq-pc {
		display: none;
	}
	.faq-user-wrap .faq-user-menu {
		margin: 0 1em 30px;
	}
}
@media screen and (min-width:500px) and (max-width:900px) {
	.faq-user-wrap .faq-user-menu li a {
		font-size: 0.875rem;
	}
}
@media screen and (max-width:700px){
	.faq-header {
		margin-bottom: 30px;
	}
	.faq-card {
		margin-bottom: 30px;
	}
}

/* ヘルプ記事ページ */
@media screen and (max-width:700px){
	.faq-helpful {
		margin: 50px 0;
	}
	.faq-helpful .button-basic {
		width: calc((100% - 5%) / 2);
	}
	.faq-back {
		margin: 50px 0;
	}
}